### Method

# Handy ViewSwitcherBar set_stack

since: 1.0

#### Declaration [src]

    void
    hdy_view_switcher_bar_set_stack (
      HdyViewSwitcherBar* self,
      GtkStack* stack
    )

#### Description [src]

Sets the `GtkStack` to control.

Available since: 1.0

Sets property | `Handy.ViewSwitcherBar:stack`

#### Parameters

`stack`

  Type: `GtkStack`

  A stack.

  The argument can be `NULL`.
  The data is owned by the caller of the method.